"IDS_LANGUAGE=POL"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Plug-in Updater, wersja 7.0"
"IDS_MENU_ABOUT=&Uaktualnienie..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_LEGAL=&Informacje prawne"
"IDS_ABOUT_CREDITS=&Autorzy"
"IDS_ABOUT_CREDIT_STUFF=Wersja Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nWersja Macintosh:\tDanny Siu, Dave Hackel\nZapewnienie jakości:\tAnjali Rudrakshi\nZarządzanie:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nInspiracje:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Korzystanie z &Uaktualnienia"
"IDS_ALL_FILES=Wszystkie plik"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Przypomnij mi później"
"IDS_BUTTON_LATER=Później"
"IDS_BUTTON_OPENSYSSETTINGS=Otwórz ustawienia systemowe"
"IDS_ABOUT_DESCRIPTION=Wtyczka Updater zarządza listą uaktualnień dostępnych dla produktów Adobe Acrobat Reader i Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Wtyczki do wczytania: Escript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Sprawdzanie uaktualnień..."
"msJSChkForUpdtCancel=Anuluj"
"armPrefsPanelName=Program aktualizujący"
"armOptInTitle=Aktualizacje _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_pl"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Sprawdź w trybie &online"
"armCloseButton=&Zamknij"
"armNoAdminPrefsNote=Zmiana ustawień aktualizacji wymaga uprawnień administratora na danym komputerze."
"armSemiAutoSecurityMessage=Firma Adobe zaleca automatyczne pobieranie aktualizacji."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=Oprogramowanie _APP_ jest już aktualne."
"armErrorCantConnect=Nie można nawiązać połączenia z serwerem aktualizacji firmy Adobe. Sprawdź, czy działa połączenie z Internetem, a następnie ponownie sprawdź dostępność aktualizacji.\n\nBłąd: %ld"
"armErrorOther=Wystąpił błąd. Sprawdź dostępność aktualizacji w późniejszym czasie.\n\nBłąd: %ld"
"armErrorAlreadyRunning=Program Updater już działa."
"armErrorWaitingForAppsToQuit=Program aktualizujący jest już uruchomiony. Zamknij wszystkie otwarte okna aplikacji _APP_, aby kontynuować."
"armNoAutoWarning=Programowi _UPDATER_ nie udało się ostatnio sprawdzić dostępności aktualizacji.\nPrzejdź do trybu online, aby zobaczyć, czy rozwiązania są dostępne na stronie internetowej firmy Adobe."
"armEnableLoginItemsMsg=_UPDATER_ nie może sprawdzić dostępności najnowszych aktualizacji"
"armEnableLoginItemsMsgInf=Aby sprawdzić dostępność aktualizacji, przejdź do ustawień systemowych i zaznacz program Adobe Acrobat Reader w obszarze Zezwalaj w tle."
"armLearnMore=Więcej informacji"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_pl"
"$$$/Prefs/ARM=Program aktualizujący"
"$$$/Prefs/ARM/CheckModeCluster=Sprawdź aktualizacje"
"$$$/Prefs/ARM/FullAutoRadio=&Automatycznie instaluj aktualizacje"
"$$$/Prefs/ARM/SemiAutoRadio=Automatycznie &pobieraj aktualizacje, ale pozwalaj mi określać, kiedy będą instalowane"
"$$$/Prefs/ARM/SemiManualRadio=Powiadom mnie, a&le pozwól mi wybrać moment pobrania i instalacji uaktualnień"
"$$$/Prefs/ARM/OffRadio=&Nie pobieraj ani nie instaluj aktualizacji automatycznie"
"$$$/Prefs/ARM/SecurityMessage=Firma Adobe zaleca automatyczne instalowanie aktualizacji."
"$$$/Prefs/ARM/InstallOptResources=Zamontuj opcjonalne elementy (np. Preflight, zasoby CCJK itp.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Okresowo wydawane są aktualizacje i poprawki dla programu _APP_."
"$$$/ARMOptIn/Msg6=Czy chcesz, aby aktualizacje były instalowane automatycznie?"
"$$$/ARMOptIn/Msg7=&Automatycznie instaluj aktualizacje (zalecane)"
"$$$/ARMOptIn/Msg8=&Pobieraj aktualizacje automatycznie, ale pozwól mi wybrać, kiedy je zainstalować"
"$$$/ARMOptIn/Msg9=&Chcę ręcznie sprawdzać dostępność aktualizacji (niezalecane)"
"$$$/ARMOptIn/LearnMoreLink=Więcej informacji"
"$$$/ARMOptIn/CancelButton=&Anuluj"
